Bug 377 - Неполные BuildReq - не хватает XFree86-Xvfb
: Неполные BuildReq - не хватает XFree86-Xvfb
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gdk-pixbuf)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-09 10:25 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-09 10:25:33
Проблема с X11 решена не полностью
---

---

------- Comment #1 From 2004-05-19 21:25:48 -------
давно fixed.